div.commContainer {
        font-size: 14px;
        overflow-y: hidden;
        opacity: 1.0;
        color: rgba(255,255,255,1);
        z-index: 6000;
        border: 1px solid rgba(255,155,155,0);
}
div.commUnderlay {
        background-color: rgba(15,15,15,1);
        border: 1px solid rgba(255,155,155,0);
}
div.commLayout {
        opacity: 1.0;
	color: rgba(255,255,255,1.0);
        z-index: 1002;
}
div.commSubBackground {
        background-color: rgba(85,85,85,0.95);
        border: 1px solid rgba(255,155,155,0);
        opacity: 0.5;
	background-image: url("/assets/images/wallpaper/starfield.jpg");
        background-size: cover;
}	
div.commInterface {
        background-color: rgba(25,25,25,0);
        border: 1px solid rgba(255,155,155,0);
}
div.commBackground {
        opacity: 0.2;
        background-size: contain;
        background-color: rgba(25,25,25,1);
        border: 1px solid rgba(255,155,155,0);
}
div.commProfilePic {
        background-image: url("/assets/images/avatars/1.png");
        background-size: contain;
        border: 1px solid rgba(255,255,255,0.1);
}
div.profilePanel{
	background-color: rgba(85,85,85,0.95);
	border: 1px solid rgba(255,255,255,0.1);
}
div.commSelector {
	background-color: rgba(249,231,159,0.2);
        border: 1px solid rgba(255,255,255,0.1);
        background-size: contain;
        background-repeat: no-repeat;
        opacity: 1.0;
}
div.nodePanel{
	background-color: rgba(85,85,85,0.0);
	border: 1px solid rgba(255,255,255,0.1);
}
div.missionStatement {
	font-size: 12px;
	color: rgba(215,215,215,1);
	padding-left: 5px;
	padding-right: 5px;
	background-color: rgba(85,85,85,0.0);
	border: 1px solid rgba(255,255,255,0.1);
	overflow: auto;
}





div.commMSPButtonLock {
	top: 2px;
	left: 0px;
	right: 0px;
	height: 15px;
	border: 1px solid rgba(255,255,255,0);
        background-repeat: no-repeat;
}
div.newsBox {
        background-color: rgba(85,85,85,0.95);
        border: 1px solid rgba(255,255,255,0.1);
}
div.commAct {
        width: 500px;
        right: 0px;
        bottom: 3px;
        height: 23px;
        z-index: 1002;
        border: 1px solid rgba(255,255,255,0.0);
}
div.commHeader {
        background-color: rgba(85,85,85,0.95);
        border: 1px solid rgba(255,255,255,0.1);
        left: 0px;
        right: 0px;
        top: 0px;
        height: 18px;
        padding-left: 3px;
        padding-top: 2px;
        font-size: 13px;
}
div.commLowerPanel {
        left: 0px;
        right: 0px;
        bottom: 0px;
        top: 24px;
        background-color: rgba(85,85,85,0.5);
}
div.calBack {
        left : 0px;
        top : 24px;
        width : 26px;
        height : 24px;
        background-image : url('/assets/images/1leftarrowGray.png');
        background-size: contain;
}
div.calForward {
        right : 0px;
        top : 24px;
        width : 26px;
        height : 24px;
        background-image : url('/assets/images/1rightarrowGray.png');
        background-size: contain;
}
div.newsYearCurrent {
        left: 30px;
        top: 24px;
        right: 30px;
        height: 24px;
        font-size: 14px;
}
div.newsMonthCurrent {
        left: 30px;
        top: 50px;
        right: 30px;
        height: 24px;
        font-size: 14px;
}
div.newsDayGreen {
//        background-color: rgba(150,238,162,0.8);
        color: rgba(15,15,15,1.0);
        font-weight: bold;
}
div.commStgDetBtn {
	font-size: 12px;
        top: 0px;
        width: 74px;
        height: 16px;
        padding-left: 4px;
        padding-top: 1px;
}
div.commSettingsPanel {
        left: 0px;
        right: 0px;
        top: 21px;
        bottom: 0px;
	font-size: 14px;
        background-color: rgba(85,85,85,0.2);
        border: 1px solid rgba(255,255,255,0.1);
}
div.commCredentials {
        left: 50px;
        right: 82px;
        height: 28px;
        background-color: rgba(215,215,215,0.98);
        border: 1px solid rgba(255,255,255,0.1);
}
div.commMessengerSlideoutPanel {
	right: 478px;
	width: 19px;
	bottom: 30px;
        background-color: rgba(65,65,65,0.95);
        border: 1px solid rgba(255,255,255,0.1);
	overflow: hidden;
}
div.commMSPButton {
	top: 0px;
	bottom: 0px;
	left: 0px;
	width: 18px;
	background-color: rgba(185,185,185,0.2);
	border: 1px solid rgba(255,255,255,0.1);
}
div.commMSPButtonIndent {
	bottom: 60px;
	height: 80px;
	left: 0px;
	width: 12px;
	background-color: rgba(35,35,35,1);
}
div.colorPickBox {
	width: 23px;
	height: 23px;
}
div.commFeedbackPane {
	bottom: 0px;
	left: 0px;
	right: 0px;
	height: 24px;
	background-color: rgba(85,85,85,0.98);
//	border: 1px solid rgba(255,255,255,0.1);
	overflow: hidden;
}
div.commFeedbackHeader {
	top: 0px;
	left: 0px;
	right: 0px;
	height: 22px;
}
div.commFeedbackNameInput {
	top: 26px;
	left: 1px;
	right: 1px;
	height: 24px;
	background-color: rgba(215,215,215,0.95);
	border: 1px solid rgba(255,255,255,0.1);
}
textarea.commFeedbackNameText {
	left: 0px;
	top: 0px;
	width: 410px;
	height: 18px;
	outline: none;
	resize: none;
	overflow-y: auto;
}
div.commFeedbackInput {
	top: 54px;
	left: 1px;
	right: 1px;
	height: 158px;
	background-color: rgba(215,215,215,0.95);
	border: 1px solid rgba(255,255,255,0.1);
}
textarea.commFeedbackText {
	left: 0px;
	top: 0px;
	width: 410px;
	height: 152px;
	outline: none;
	resize: none;
	overflow-y: auto;
}
div.commFeedbackIcon {
	right: 1px;
	top: 1px;
	width: 18px;
	height: 18px;
	background-size: contain;
	background-image : url(/assets/images/badges/icon054.png);
}
div.commDeveloperSubject {
	top: 26px;
	left: 1px;
	right: 1px;
	height: 26px;
	background-color: rgba(215,215,215,0.95);
}
div.commDeveloperBody {
	top: 56px;
	left: 1px;
	right: 1px;
	height: 160px;
	background-color: rgba(215,215,215,0.95);
}
textarea.commDeveloperSubjectText {
	left: 0px;
	top: 0px;
	width: 412px;
	height: 20px;
	outline: none;
	resize: none;
	overflow-y: auto;
}
textarea.commDeveloperText {
	left: 0px;
	top: 0px;
	width: 412px;
	height: 154px;
	outline: none;
	resize: none;
	overflow-y: auto;
}
.rotated {
	-webkit-transform : rotate(-180deg);
	-moz-transform : rotate(-180deg);
	-ms-transform : rotate(-180deg);
	transform : rotate(-180deg);
}
div.commFeedbackRank {
	top: 215px;
	width: 22px;
	height: 22px;
}
div.commFeedbackRankOverlay {
	top: 1px;
	left: 0px;
	width: 21px;
	height: 21px;
	background-image : url(/assets/images/atlas64.png);
	background-size: contain;
}
label.profileLabel {
	left: 2px;
	font-size: 12px;
	font-family: sans-serif;
        color: rgba(215,215,215,1);
	opacity: 1.0;
}
div.commSliderFrame {
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 20px;
	border: 1px solid rgba(255,255,255,0);
}
div.commNewsListFrame {
	top: 0px;
	left: 0px;
	width: 170px;
	bottom: 0px;
	background-color: rgba(185,185,185,0.95);
	overflow-x: hidden;
	overflow-y: auto;
}
div.commNewsDetailFrame {
	font-size: 12px;
	color: rgba(215,215,215,1);
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	top: 5px;
	bottom: 5px;
	right: 5px;
	left: 175px;
	background-color: rgba(35,35,35,1);
	border: 1px solid rgba(255,255,255,0.2);
	overflow: auto;
}
div.commMailFolderButton {
	font-family: olney;
	font-size: 12px;
	padding-left: 5px;
	padding-top: 2px;
	left: 3px;
	width: 84px;
	height: 20px;
	background-color: rgba(185,185,185,0.2);
	border: 1px solid rgba(255,255,255,0.2);
}
div.commMailActionButton {
	height: 32px;
	width: 32px;
	top: 2px;
	background-color: rgba(185,185,185,0.2);
	border: 1px solid rgba(255,255,255,0.2);
}
div.commMessageListFrame {
	font-size: 12px;
	left: 96px;
	top: 38px;
	bottom: 3px;
	width: 213px;
	background-color: rgba(185,185,185,0.95);
	overflow-x: hidden;
	overflow-y: auto;
}
div.commMessageReadingFrame {
	font-size: 12px;
	left: 312px;
	top: 38px;
	bottom: 3px;
	right: 3px;
	background-color: rgba(35,35,35,0.95);
	border: 1px solid rgba(255,255,255,0.2);
	overflow-x: hidden;
	overflow-y: auto;
}
div.commMailToFrame {
	left: 96px;
	height: 26px;
	right: 0px;
	top: 38px;
	background-color: rgba(35,35,35,0.95);
	border: 1px solid rgba(255,255,255,0.2);
}
div.commMailComposeFrame {
	left: 96px;
	bottom: 30px;
	right: 0px;
	top: 66px;
	background-color: rgba(35,35,35,0.95);
	border: 1px solid rgba(255,255,255,0.2);
}


div.commReferenceHeader {
	top: 0px;
	left: 0px;
	width: 800px;
	height: 23px;
	background-color: rgba(35,35,85,0.45);
	border: 1px solid rgba(255,255,255,0.1);
}
div.commReferenceBody {
	top: 25px;
	left: 0px;
	width: 800px;
	bottom: 25px;
	border: 1px solid rgba(255,255,255,0);
}
div.commReferenceFooter {
	bottom: 0px;
	left: 0px;
	width: 800px;
	height: 23px;
	background-color: rgba(35,35,85,0.35);
	border: 1px solid rgba(255,255,255,0.1);
}
label.refLabels {
	font-family: olney;
	font-size: 12px;
	color: rgba(215,215,215,0.8);
}
input.refComponents, select.refComponents, textarea.refComponents {
	padding: 2px;
	font-family: olney;
	color: rgba(0,0,0,1);
	font-size: 10px;
	background-color: rgba(185,185,185,1);
	resize: none;
        overflow-y: auto;
}

div.commNewsListElement {
	font-size: 12px;
	color: rgba(10,10,10,1);
	left: 0px;
	right: 0px;
	height: 17px;
	padding-left: 5px;
	padding-top: 3px;
	border: 1px solid rgba(65,65,255,0);
}

div.newsletterManipulationPanelButton {
	bottom : 10px;
	height : 20px;
	width : 110px;
	border : 1px solid rgba(215,215,215,0.5);
	font-size : 14px;
	padding-left : 15px;
	padding-top : 4px;
	background-color : rgba(65,65,65,1);
}
